<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55b36f8fe46da177d062b5591ae88d5c">
  <dict>
    <!--2020-03-28 10:08:41.000-->
    <string key="SMSCAddress">+48790998250</string>
    <!--2020-03-28 10:08:41.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2020-03-28 10:08:41.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:08:41.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:08:41.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:08:41.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:08:41.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:08:41.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:08:41.000-->
    <int key="num_match">9</int>
    <!--2020-12-31 10:26:46.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:08:41.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:08:41.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2021-05-06 16:48:07.000-->
    <string key="voicemail_carrier">Play_PL</string>
    <!--2020-03-28 10:08:41.000-->
    <string key="voicemail_number">+48790200200</string>
    <!--2020-03-28 10:08:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
